# -*- encoding: utf-8 -*-
# stub: heroku 3.99.4 ruby lib

Gem::Specification.new do |s|
  s.name = "heroku".freeze
  s.version = "3.99.4".freeze

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Heroku".freeze]
  s.date = "2024-08-07"
  s.description = "Client library and command-line tool to deploy and manage apps on Heroku.".freeze
  s.email = "support@heroku.com".freeze
  s.executables = ["heroku".freeze]
  s.files = ["bin/heroku".freeze]
  s.homepage = "http://heroku.com/".freeze
  s.licenses = ["MIT".freeze]
  s.post_install_message = " !    The `heroku` ruby CLI has been deprecated and replaced\n !    Download and install the new CLI from: https://cli.heroku.com\n".freeze
  s.required_ruby_version = Gem::Requirement.new(">= 1.9.0".freeze)
  s.rubygems_version = "3.5.11".freeze
  s.summary = "Client library and CLI to deploy apps on Heroku.".freeze

  s.installed_by_version = "3.5.11".freeze if s.respond_to? :installed_by_version

  s.specification_version = 4

  s.add_runtime_dependency(%q<heroku-api>.freeze, [">= 0.4.2".freeze])
  s.add_runtime_dependency(%q<launchy>.freeze, [">= 2.4.3".freeze])
  s.add_runtime_dependency(%q<netrc>.freeze, [">= 0.10.3".freeze])
  s.add_runtime_dependency(%q<rest-client>.freeze, [">= 1.6.8".freeze])
  s.add_runtime_dependency(%q<rubyzip>.freeze, [">= 1.1.7".freeze])
  s.add_runtime_dependency(%q<multi_json>.freeze, [">= 1.11.2".freeze])
  s.add_runtime_dependency(%q<net-ssh-gateway>.freeze, [">= 1.2.0".freeze])
  s.add_runtime_dependency(%q<net-ssh>.freeze, [">= 2.9.2".freeze])
end
